providers:
  bioregistry: https://bioregistry.io/unimod:1200
  default: http://www.unimod.org/modifications_view.php?editid1=1200
  miriam: https://identifiers.org/unimod:1200
  n2t: https://n2t.net/unimod:1200
query:
  identifier: '1200'
  prefix: unimod
